bench-simulator(1)

NAME
bench-simulator - run simulator bench

SYNOPSIS
bench-simulator filename [--[list|map|heap|debug]] [--n=TIMES]

DESCRIPTION
bench-simulator run simulator bench filename: a string which identifies the input distribution.
    "-" represents stdin.

OPTIONS

--list
    use std::list scheduler

--map
    use std::map cheduler

--heap
    use Binary Heap scheduler

--debug
    enable some debugging

--n=TIMES
    run TIMES times bench

AUTHOR
YunQiang Su <wzssyqa@gmail.com>

SEE ALSO
print-introspected-doxygen(1) wifi-phy-test emu-sock-creator(1) tap-creator(1) simple(1) multiple-sources(1) bench-packets(1)